## python-ws4py 0.2.4

=== debian/changelog ===
python-ws4py (0.2.4-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.4.
  * Upload to unstable.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 15 May 2013 22:24:49 +0200

python-ws4py (0.2.4-1) experimental; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 13 Dec 2012 22:19:39 +0100

python-ws4py (0.2.3-2) experimental; urgency=low

  * Remove Suggests on non-existant doc package.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 06 Dec 2012 00:24:07 +0100

python-ws4py (0.2.3-1) experimental; urgency=low

  * Initial release. Closes: 695200

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 05 Dec 2012 10:18:20 +0100
