=== debian/control ===
Source: python-ws4py
Section: python
Priority: extra
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends:
    debhelper (>= 8.0.0),
    python-all (>= 2.6.6-3~),
    python-setuptools,
    python-unittest2,
    python3-all,
    python3-setuptools,
    python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
    python-cherrypy3 (>= 3.2.2),
    python-gevent (>= 0.13.6),
    python-tornado (>= 2.0)
Standards-Version: 3.9.4
Homepage: http://www.defuze.org/oss/ws4py/docs/
Vcs-Git: git://github.com/jodal/python-ws4py.git
Vcs-Browser: https://github.com/jodal/python-ws4py
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-ws4py
Architecture: all
Depends:
    ${python:Depends},
    ${sphinxdoc:Depends},
    ${misc:Depends}
Suggests:
    python-cherrypy3 (>= 3.2.2) |
    python-gevent (>= 0.13.6) |
    python-tornado (>= 2.0)
Description: WebSocket library for Python (Python 2)
 Python library providing an implementation of the WebSocket protocol defined
 in RFC 6456.
 .
 This is the Python 2 version of the package.

Package: python3-ws4py
Architecture: all
Depends:
    ${python3:Depends},
    ${sphinxdoc:Depends},
    ${misc:Depends}
Suggests: python3-tornado (>= 2.0)
Description: WebSocket library for Python (Python 3)
 Python library providing an implementation of the WebSocket protocol defined
 in RFC 6456.
 .
 This is the Python 3 version of the package.
