## python-ws4py 0.3.2

=== debian/changelog ===
python-ws4py (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Update copyright years for 2013.
  * Add Build-Depends on python-sphinxcontrib.seqdiag.
  * Remove python3-sphinx as an alternative to python-sphinx, since the
    seqdiag extension isn't packaged for Python 3.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 31 Oct 2013 21:44:47 +0100
