=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
     python-unittest2,
     python3-all,
     python3-setuptools,
-    python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
+    python-sphinx (>= 1.0.7+dfsg),
+    python-sphinxcontrib.seqdiag,
     python-cherrypy3 (>= 3.2.2),
     python-gevent (>= 0.13.6),
     python-tornado (>= 2.0)
