=== debian/watch ===
version=3
http://www.defuze.org/oss/ws4py/ ws4py-(.*)\.tar\.gz
