## python-ws4py 0.3.4

=== debian/changelog ===
python-ws4py (0.3.4-2) unstable; urgency=medium

  * Migrate to git-dpm, remove gbp config.
  * debian/clean
    - Move .egg-info from d/rules
  * debian/control
    - Set DPMT as maintainer, myself as uploader
    - Update Vcs-Git and Vcs-Browser to point to Alioth
    - Update Homepage
    - Bump Standards-Version to 3.9.6 (no change required)
    - Build-Depend on debhelper 9
    - Build-Depend on dh-python
    - Build-Depend on
      python3-{cherrypy3,gevent,sphinx,sphinxcontrib.seqdiag,tornado} so we
      can build docs under Python 3
    - Build-Depend on python{,3}-nose and python{,3}-mock to run tests
    - Run `wrap-and-sort -t -a`
    - Update python3-ws4py Suggests to include python3-cherrypy3 which is now
      available
  * debian/copyright
    - Update my email address
    - Update copyright for 2015
  * debian/patches
    - Add 0001-Fix-tests.patch based on upstream commits
  * debian/rules
    - Migrate to pybuild
  * debian/watch
    - Update to use pypi.debian.net

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 05 Nov 2015 15:50:39 +0100

python-ws4py (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5.
  * Update copyright years for 2014.
  * Install upstream changelog.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 02 May 2014 10:44:11 +0200
