=== debian/control ===
Source: python-ws4py
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stein Magnus Jodal <jodal@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-cherrypy3,
               python-gevent,
               python-mock,
               python-nose,
               python-setuptools,
               python-sphinx,
               python-sphinxcontrib.seqdiag,
               python-tornado,
               python3-all,
               python3-cherrypy3,
               python3-mock,
               python3-nose,
               python3-setuptools,
               python3-sphinx,
               python3-sphinxcontrib.seqdiag,
               python3-tornado,
Standards-Version: 3.9.6
Homepage: https://ws4py.readthedocs.org/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-ws4py.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-ws4py.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-ws4py
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Suggests: python-cherrypy3 | python-gevent | python-tornado,
Description: WebSocket library for Python (Python 2)
 Python library providing an implementation of the WebSocket protocol defined
 in RFC 6456.
 .
 This is the Python 2 version of the package.

Package: python3-ws4py
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
Suggests: python3-cherrypy3 | python3-tornado,
Description: WebSocket library for Python (Python 3)
 Python library providing an implementation of the WebSocket protocol defined
 in RFC 6456.
 .
 This is the Python 3 version of the package.
