## python-ws4py 0.4.2%2Bdfsg1

=== debian/rules ===
--- 
+++ 
@@ -5,17 +5,19 @@
 
 export PYBUILD_NAME=ws4py
 export PYBUILD_BEFORE_TEST=cp -r {dir}/test {build_dir}
+export PYBUILD_AFTER_TEST=rm {build_dir}/my.log
 export PYBUILD_TEST_NOSE=1
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG.txt
+	dh_installchangelogs CHANGELOG.md
 
 override_dh_installdocs:
 	make -C docs/ clean html
 	dh_installdocs
+	dh_installdocs -A README.md
 
 override_dh_auto_clean:
 	dh_auto_clean
