=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+dfsg\d*$//,\
repacksuffix=+dfsg1,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-ws4py-$1\.tar\.gz/ \
  https://github.com/Lawouach/WebSocket-for-Python/tags .*/v?(\d\S+)\.tar\.gz
