## python-ws4py 0.4.2+dfsg1

=== debian/changelog ===
python-ws4py (0.4.2+dfsg1-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stein Magnus Jodal ]
  * Remove myself from Uploaders

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 05 Dec 2020 00:05:48 +0100

python-ws4py (0.4.2+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support (Closes: #938265).

 -- Ondřej Nový <onovy@debian.org>  Fri, 27 Sep 2019 10:22:47 +0200

python-ws4py (0.4.2+dfsg1-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ William Grzybowski ]
  * d/patches: Add to fix compatibility with Python 3.7. (Closes: #903529)
  * d/compat: no longer required for debhelper 12.
  * d/control: Update debhelper to version 12.
  * d/control: Update Standards-Version to 4.4.0.
  * d/rules: install docs and examples correctly for debhelper 12.

 -- William Grzybowski <william@grzy.org>  Thu, 18 Jul 2019 16:40:13 -0300

python-ws4py (0.4.2+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks+Replace for -doc package (Closes: #882411)

 -- Ondřej Nový <onovy@debian.org>  Wed, 22 Nov 2017 15:29:35 +0100

python-ws4py (0.4.2+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed typo in description (Closes: #850177)
  * Enable autopkgtest-pkg-python testsuite
  * Fixed doc-base for newer Sphinx
  * Deprecating priority extra as per policy 4.0.1.
  * Standards-Version is 4.1.1 now
  * Move documentation to python-ws4py-doc package (Closes: #855560)
  * Removed pre-wheezy versioned dependencies
  * Bump debhelper compat level to 10
  * d/watch: Use GitHub tags for orig tarball, because it contains docs
    directory
  * d/copyright
    - Bump copyright years
    - Add myself for Debian part
    - Remove example/websensors/, it contains prebuild js
  * d/rules: Fixed for new release
  * d/python-ws4py-doc.lintian-overrides: Override
    privacy-breach-uses-embedded-file in example

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Nov 2017 12:41:24 +0100

python-ws4py (0.3.4-4) unstable; urgency=medium

  [ Sandro Tosi ]
  * Team upload.

  [ Norimitsu Sugimoto ]
  * fix to fail unittest test_manager.py on 1 core CPU machine.
    (Closes: #834921)

 -- Sandro Tosi <morph@debian.org>  Sun, 19 Feb 2017 20:57:41 -0500

python-ws4py (0.3.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Stein Magnus Jodal ]
  * debian/control
    - Bump Standards-Version to 3.9.8. No changes required
    - Fix spelling-error-in-description-synopsis lintian warning due to
      duplicate words
    - Add Build-Depend-Indep on python-doc
  * debian/copyright
    - Update copyright years
  * debian/patches
    - Add patch to make intersphinx use object.inv from python-doc
      (Closes: #830613)

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 07 Aug 2016 23:02:52 +0200
