=== debian/rules ===
--- 
+++ 
@@ -9,15 +9,17 @@
 export PYBUILD_TEST_NOSE=1
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
 
 override_dh_installdocs:
 	make -C docs/ clean html
-	dh_installdocs
 	dh_installdocs -A README.md
+
+override_dh_installexamples:
+	dh_installexamples -p python-ws4py-doc --doc-main-package=python-ws4py-doc
 
 override_dh_auto_clean:
 	dh_auto_clean
