## python-ws4py 0.5.1+dfsg1

=== debian/changelog ===
python-ws4py (0.5.1+dfsg1-4) unstable; urgency=medium

  * Remove usage of python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Dec 2024 02:12:34 +0100

python-ws4py (0.5.1+dfsg1-3) unstable; urgency=medium

  * Add myself as human uploader
  * Set Rules-Requires-Root: no
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 24 Nov 2024 16:00:29 +0100

python-ws4py (0.5.1+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Temporarily build-depend on python3-exceptiongroup to work around
    #1027751 in pytest.

 -- Colin Watson <cjwatson@debian.org>  Mon, 02 Jan 2023 20:50:42 +0000

python-ws4py (0.5.1+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #916495).
  * Update watch file format version to 4.
  * Update standards version to 4.6.2, no changes needed.

 -- Colin Watson <cjwatson@debian.org>  Mon, 02 Jan 2023 18:55:38 +0000

python-ws4py (0.4.2+dfsg1-7) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Colin Watson ]
  * Switch from nose to pytest (closes: #1018593).
  * Update Lintian overrides to current syntax.

 -- Colin Watson <cjwatson@debian.org>  Sun, 11 Dec 2022 22:38:35 +0000

python-ws4py (0.4.2+dfsg1-6) unstable; urgency=medium

  * Apply multi-arch hints.
    + python-ws4py-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 20:59:01 +0100
