=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=ws4py
export PYBUILD_BEFORE_TEST=cp -r {dir}/test {build_dir}
export PYBUILD_AFTER_TEST=rm {build_dir}/my.log
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

override_dh_installdocs:
	make -C docs/ clean html
	dh_installdocs -A README.md

override_dh_installexamples:
	dh_installexamples -p python-ws4py-doc --doc-main-package=python-ws4py-doc

execute_after_dh_auto_clean:
	make -C docs/ clean
