## python-ws4py 0.6.0+dfsg1

=== debian/changelog ===
python-ws4py (0.6.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.6.0+dfsg1
  * Remove temporary dependency on python3-exceptiongroup

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 16:07:20 +0200
