=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 
 export PYBUILD_NAME=ws4py
 export PYBUILD_BEFORE_TEST=cp -r {dir}/test {build_dir}
-export PYBUILD_AFTER_TEST=rm {build_dir}/my.log
-export PYBUILD_TEST_PYTEST=1
 
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
